[
    {
        "name": "Published",
        "status": "Publicado",
        "color": "#ffd22b"
    },
    {
        "name": "Loading",
        "status": "Cargando",
        "color": "green"
    },
    {
        "name": "Transit",
        "status": "En Transito",
        "color": "red"
    },
    {
        "name": "Downloading",
        "status": "Descargando",
        "color": "#0F5E21"
    },
    {
        "name": "Delivered",
        "status": "Entregado",
        "color": "blue"
    },
    {
        "name": "Draf",
        "status": "Sin publicar",
        "color": "#000000"
    }
]